/*****
 *  Decsription:  This is a simple css file that illustrates a few different formatting rules
 *  Author:       Kelly Debure
 *  ***/
body {                               /* the selector precedes the { */
    background-color: #FFDDDD;       /* the declaration is a property: value; */
    font-family: Lucida calligraphy, fantasy;
    width: 580px;
    margin: 0px auto;
}

#page{
    width: 580px;
    padding-top: 20px;
    background-color: #EECCEE;
    height: 420px;
}

#nav {
    font-size: 125%;
    padding-right: 2px;
    padding-left: 40px;
    padding-top: 20px;
    margin-top: 10px;
    margin-bottom: 4px;
}

#nav a{
    background-image: linear-gradient(#DDBBDD, #FFFFFF, #DDBBDD);
    color: #660066;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-right: 1px solid #660066;
    /*border-bottom: 1px solid #660066;*/
    border-left: 1px solid #FFEEFF;
    border-top: 1px solid #FFEEFF;
    padding: 5px;
    text-decoration: none;
}

#nav a.current {
    background-image: linear-gradient(#EECCEE, #FFFFFF, #EECCEE);
    color: #AA00AA;
}

/* Happy Valentines day with flower image */
#greeting {    
    font-size: 200%;
    border: 1px groove fuchsia;
    background-color: #FFEEEE;
    padding: 20px;   
    width: 500px;
    
    margin: 20px;
    margin-top: 3px;
}

img {
    vertical-align: middle;
}

#main {
    border: none;
    width: 500px;
    height: 230px;
    padding: 20px;
    background-image: url(images/flowers.jpg);
    margin: 20px;
}

#vday {    
    width: 225px;
    float: left;
}

#right {
    text-align: right;
    width: 225px;
    float: right;
}

